# `enum.identification_event_type` $badge:since:v0.2$ {#lua-enum-identificationeventtype}

TODO

## Constants

### `enum.identification_event_type.PRESENT` $badge:since:v0.2$
TODO

### `enum.identification_event_type.ABSENT` $badge:since:v0.2$
TODO

### `enum.identification_event_type.SEEN` $badge:since:v0.2$
TODO
